.index{
	.row{
		height: 100vh;
		.titre{
			h1{
				position: absolute;
				top: 100px;
			}
		}
		.image{
			overflow: hidden;
			background-image: url('/images/landing.jpg');
			background-size: cover;
			.titre{
				h1{
					color: white;
					right: -230px;
				}
			}
		}
		.menu{
			overflow: hidden;
			.titre{
				margin-top: 290px;
				h1{
					color: black;
					left: -150px;
				}
				hr{
					width: 15%;
					margin-left: 10%;
					border-bottom: grey 2px solid;
				}
			}
			.menu-list{
				margin: 7vh 0 0 5vw;
			}
		}
	}
}